[Bug 320440] Re: Sugar needs abiword built with libabiword

Luke Faraone luke.faraone at gmail.com
Sat Jan 24 18:23:22 GMT 2009


Patch attached

** Attachment added: "abiword_2.6.4-5ubuntu2.debdiff"
   http://launchpadlibrarian.net/21600296/abiword_2.6.4-5ubuntu2.debdiff

-- 
Sugar needs abiword built with libabiword
https://bugs.launchpad.net/bugs/320440
You received this bug notification because you are a member of Sugar
Team, which is a direct subscriber.

Status in “abiword” source package in Ubuntu: In Progress
Status in “abiword” source package in Debian: Unknown

Bug description:
Binary package hint: abiword

Sugar's word processor Write is based on abiword, and uses pyabiword to access the abiword functionality. This requires that abiword is built using --enable-libabiword, which then generates a libabiword-2.6.so.

Without this, sugar-write-activity cannot be shipped with jaunty. This is a major core activity for Sugar, so we'd really like to be able to ship it. It was shipped in a broken state in hardy, and then removed from intrepid before release.



More information about the Ubuntu-sugarteam mailing list